@import '_content/PolonaisPixmaff.SharedUI/PolonaisPixmaff.SharedUI.2747p6tx9f.bundle.scp.css';

/* /Components/Account/Shared/ManageNavMenu.razor.rz.scp.css */
[b-bgoxbvo5no] .nav-link {
    color: var(--primary-color) !important;
}

    [b-bgoxbvo5no] .nav-link.active {
        background-color: var(--primary-color) !important;
        color: #fff !important;
    }
/* /Components/Pages/Admin/ManageUsers.razor.rz.scp.css */
tbody[b-j64hyav8i2], td[b-j64hyav8i2], tfoot[b-j64hyav8i2], th[b-j64hyav8i2], thead[b-j64hyav8i2], tr[b-j64hyav8i2] {
    border-width: 3px;
}

.shrink-cell[b-j64hyav8i2] {
    white-space: nowrap;
    width: 1%;
}
